/* 
 * Created on : May 12, 2016, 4:52:38 PM
 * Author: Tran Trong Thang
 * Email: trantrongthang1207@gmail.com
 * Skype: trantrongthang1207
 */

.header-right .widget.widget_search {
    margin-bottom: 20px;
}
.header-right .widget_woo_subscribe #connect{
    margin-bottom: 20px;
}
#wrapper #header .header-right {
    margin: -60px 0 2.618em;
}
.header-right #searchform #s{
    width: 100%;
}
.header-right #searchform .search-submit{
    background: rgba(0, 0, 0, 0) url("../images/ico-search.png") no-repeat scroll center center;
    box-shadow: none;
    margin: 0;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    top: 0;
}
.header-right .social{
    float: right;
}
@media(min-width: 768px){
    #woo_subscribe-3 {
        margin-bottom: 0;
        padding: 0;
    }
}
@media screen and (max-width: 768px) {
    .header-right .social {clear:none;}
    .header-right .widget_woo_subscribe #connect {
        margin-bottom: 0;
    }
}
@media screen and (max-width: 620px) {
    #wrapper #header .header-right{
        margin: -20px 0 2.618em;
        width: 100%;
    }
    .header-right .widget_woo_subscribe #connect{
        width: 100%;
    }
}
@media screen and (max-width: 420px) {
    .phone-top{
        display: block;
        float: none;
        margin-bottom: 10px;
        text-align: center;
        width: 100%;
    }
    .header-right .social {
        display: block;
        float: none;
        text-align: center;
    }
}